&tt1=Een+Sied+na+v%C3%B6rn&
&tt2=Een+Sied+tor%C3%BCg&
&tt3=Letzt+Sied+ankieken&
&tt4=Erst+Sied+ankieken&
&tt5=Wieder+bladern+an/ut&
&tt6=St%C3%B6%C3%B6npaal+an/ut&
&tt7=Internet-Sied+van+dej+Anbeeder&
&tt8=Sied+heel+groot+wiesen+an/ut&
&tt9=L%C3%BCttje+Biller+an/ut&
&tt10=Vergrotern+in+dat+Bild&
&tt11=Vergrotern+an/ut&
&tt12=Vergrotern+ut+dat+Bild&
&tt13=Vergrotern+offstellen&
&tt14=As+een+Best-Sied+uttecken&
&tt15=All+Best-Sieden+weglaten&
&tt16=Man+toe!&
&tt17=Nakieken&
&tt18=Enkelte+Sied+ankieken&
&tt19=Enkelte+Sied+ankieken&
&tt20=Gauer+worn&
&tt21=Langsomer+worn&
&tt22=Wat+noch+geit+ankieken&
&tt23=Bes%C3%B6%C3%B6k+uns+egen+Internet-Sied&
&tt24=Enkelt+Kapitels+anwiesen&
&tt25=Nakieken+anschmieten&
&tt26=Nakieken+offstellen&
&tt27=Enkelte+Sied+utdrucken&
&tt28=Enkelte+Sied+utdrucken&
&tt29=Enkelte+Sied+utdrucken&
&tt30=S%C3%B6ken+na&
&tt31=Nakieken+offstellen&
&tt32=Inkoopsk%C3%B6w+an/ut&
&tt33=Enkelte+Sied+as+PDF+offlegen&
&tt34=Enkelte+Sied+as+PDF+offlegen&
&tt35=Een+Sied+na+v%C3%B6rn&
&tt36=Een+Sied+tor%C3%BCg&
&tt37=Minneseeren&
&tt38=Antaal+hochtellen&
&tt39=Artikel+ut+K%C3%B6rw+herutnehmen&
&tt40=Wieder+no+dej+Inkoopzetel&
&tt41=Best+bes%C3%B6chte+Sieden+an/ut&
&tt42=Vergroterungsglass+an/ut&
&tt43=Markzetel+an/ut&
&tt44=Offsp%C3%B6len/Anhollen&
&tt45=Anhollen&
&tt46=Schluten&
&tt47=Toeh%C3%B6ren+an/ut&
&tt48=Taal+uts%C3%B6ken&
&tt49=Dr+toe+doen&
&tt50=Disse+Sied+anpriesen&
&tt51=Download+complete+PDF&
&tt52=Open+bookmarks&
&tt53=Send+enquiry+to+the+offerer&
&tt54=History+forward&
&tt55=History+back&
&xmlmenuLangName=Bookmarks&
&smLangName=Email-Adress&
&snLangName=Naom&
&rmLangName=Email-Adress,+wort+hen+goen+sall&
&rnLangName=Naom+von+dej,+det+kriegt&
&emLangName=Neeigkeit&
&emsLangName=Een+Web-Sied,+dej+besoeken+must&
&esLangName=Naricht+is+unnerwegens.&
&ensLangName=An+error+occured.+Server+not+found.&
&ewLangName=Overall+genau+indragen!&
&emdelLangName=weer+wegnehmen&
&emsendLangName=offst%C3%BCren&
&emrcLangName=Dag,+an+dej+dat+ankomen+is&
&emrfLangName=Offst%C3%BCrt+van&
&emhlLangName=Kiek+Di+disse+Sied+mol+an&
&emshLangName=Kontakt opnemen!&
&emcfLangName=Bedrief&
&emstLangName=Straat&
&empoLangName=PLZ+/+Oort&
&emteLangName=Telefoon&
&emfaLangName=Fax&
&emCountryName=Land&
&emStichCSV=Stichwortverzeichnis&
&discLangName=Impressum&
&brandLangName=Created+by+www.elkat.de&
&tcStartLangName=Anfang&
&tcLangName=Nomen+van+dej+Kapitels&
&gotoLangName=Sied+uts%C3%B6ken&
&saLangName=Sied&
&searchLangName=Word+toe+S%C3%B6ken+ingeben&
&searchFoundLangName=Datt+hett+passed!&
&searchNotFoundLangName=Nix+funnen&
&searchLetterLangName=Toeminst+2+Letter+ingeben!&
&chLangName=Inkoopsk%C3%B6rw&
&esaCloseLangName=Enkelte+Sied+dichtmaken&
&slLangName=Hebb+ein+bittje+Ged%C3%BCld.&
&bpLangName=Klaarmaken...&
&hhLangName=St%C3%B6%C3%B6npool&
&afhLangName=Anfraag:&
&afmLangName=Kwantum&
&afeLangName=Eeinheit+uts%C3%B6ken&
&dtLangName=Enkelte+Prisen+nakieken&
&dtosLangName=Waar+hebb+wi+upst%C3%BCnt+net+door&
&dtacLangName=Waar+in+dej+K%C3%B6rw+leggen&
&noteLangName=Markeer-Zetel&
&noteDelLangName=Markeer-Zetel+kn%C3%BCdeln&
&noteSaveLangName=Markeerzetel+offlegen&
&zoomklickLangName=Eenmal+dr%C3%BCcken,+dann+wort+groter&
&feedbackLangName=Feedback&
&feedbackB=Abteilung&
&noteSavedLangName=Anmarker+is+gesekert&
&privacyLangName=Datenschutz&
&ctLangName=Sie+haben+momentan+keinen+Artikel+zu+Ihrerm+Warenkorb+hinzugef%C3%BCgt.+Um+einen+Artikel+zur+Bestellung+hinzuzuf%C3%BCgen%2C+klicken+Sie+bitte+auf+eine+Artikelnummer.+Die+Artikel+bleiben+w%C3%A4hrend+ihres+Besuchs+im+Warenkorb+und+die+St%C3%BCckzahl+kann+nachtr%C3%A4glich+jederzeit+ge%C3%A4ndert+werden.&
&ht1=De+enkelte+Sieden+worden+st%C3%BC%C3%BCrt+dor+V%C3%B6rgels-+und+R%C3%BCggels-Umbladern.+Un+dann+kann+man+noch+ant+Anfang+off+ant+End+van+jede+Utgave+wiederbladern&
&ht2=Vergrotern+liek+ut+in+dej+anweesen+Sied.+Up+anner+Kant+kannst+ok+mit+dej+Anwieser+van+dej+Computer-Muus+aggeweern.&
&ht3=Van+elker+Sied+b%C3%BCnt+l%C3%BCttje+Biller+binnen.+Dej+worden+nu+mit+openmaakt+un+anwiest.+Dej+Computer+maakt+alltied+50+Sieden+torecht.+Dorut+kannst+dann+elker+Sied+enkelt+uts%C3%B6ken&
&ht4=Elker+enkelte+Sied+kannst+Di+ankieken.+Wenn+Du+datt+maken+wullt,+musst+dej+Nummer+an+dej+Sied+ingeben.&
&ht5=Alls+watt+Du+s%C3%BCchst+word+so+torechtmaakt+un+anwesen+as+dat+am+besten+to+maken+is.+Wenn+Du+todt+tweedemal+up+disse+Knoop+dr%C3%BCckst,+is+alls+wer+nettso+as+v%C3%B6rher+zu+seen.&
&ht6=Een+enkelt+Sied+word+up+de+best+Gr%C3%B6%C3%B6t+anpasst+un+todt+Ankieken+torechtmaakt.+Wenn+Du+todt+tweedemal+up+disse+Knoop+dr%C3%BCckst,+is+datt+Bild+wer+nettso+as+v%C3%B6rher+zu+seen.&
&ht7=Worden+dej+todt+S%C3%B6ken+bruukt+worden:+all+Sieden,+dej+disse+Word+in+s%C3%BCck+hebben,+worden+mit+een+l%C3%BCttje+Bild+anwiest.+Dorvan+kannst+Die+dann+elker+een+uts%C3%B6ken.&
&ht8=Oversicht,+wat+dor+in+steiht:+dej+enkelt+Kapitels+worden+elk+mit+een+l%C3%BCttje+Bild+anwiest.+Dorut+kann+dann+elker+Sied+enkelt+uts%C3%B6cht+un+bekeken+worden.&
&ht9=Anfrogen+und+Nafrogen:++Alls+watt+an+disse+Stee+indragen+word,+word+an+dej+st%C3%BC%C3%BCrt,+dej+disse+Utgave+klarmaakt+het+und+dor+v%C3%B6r+liekstaan+mutt.&
&ht10=Inkoopen+un+Anfrogen:++All+dej+Waren,+dej+mit+son+l%C3%BCttje+Inkoopswagen+uttekend+sind,+k%C3%B6nt+up+een+Inkoopzetel,+dej+in+dej+Computer+in+is,+upschreven+worden.+Wenn+di+datt+alls+tohoop+ankieken+wullt,+musst+up+dej+Inkoopswagen+in+dej+St%C3%BC%C3%BCrliest+dr%C3%BCcken.+Watt+Du+nu+s%C3%BCchst,+kannst+utdr%C3%BCcken+un+an+annerseen+verst%C3%BC%C3%BCrn.&
&ht11=Dej+Namen+van+dej+Internet-Sieden+van+anner+L%C3%BC%C3%BC+un+van+anner+Betrieven+worden+anwesen,+wenn+Du+mit+dej+Muus+over+die+Sied+geist,+dej+Di+anwesen+word.+Man+kann+her+ok+noch+ingeben,+watt+man+toe+dej+Waren+of+toe+dej+Schrieverei+gern+noch+seggen+wull.&
&ht12=Elker+enkelte+Sied+kann+ok+in+dej+Computer+as+PDF+fasthollen+worden.+Wenn+Du+disse+Knoop+dr%C3%BCckst,+word+Di+alls+anwiest,+watt+Du+ut+dej+normaal+Gebruuk+weest.&
&ht13=Hier+kann+man+instellen,+wo+fook+ein+neje+Sied+anwesen+worden+sall,+ohne+dat+dor+een+ingrippt.+Instellt+is+dat+up+3+Sekunden.+Man+kann+dat+gauer+of+langsomer+instellen.+Wenn+man+todt+tweedemal+up+disse+Knoop+dr%C3%BCckt,+geit+dat+neet+mehr+wieder.&
&statgen=Allgemeine+Informationen+zu+den+Auswertungen&
&statgen1=Nach+Monaten+geordnet+werden+Ihnen+die+Statistiken+Ihrer+Online%2DAusgabe+bereitgestellt.+Zus%C3%A4tzlich+sehen+Sie+eine+Auswertung+der+Besucher+verteilt+%C3%BCber+die+gesamte+aktuelle+Laufzeit.+Eine+nachtr%C3%A4gliche+Analyse+vergangener+Monate+ist+jederzeit+m%C3%B6glich.+Bitte+klicken+Sie+dazu+auf+den+von+Ihnen+gew%C3%BCnschten+Monat.+Neben+der+Gesamt%C3%BCbersicht+werden+Ihnen+folgende+Ausgaben+im+Standard+zur+Verf%C3%BCgung+gestellt.+Vorraussetzung+f%C3%BCr+die+Nutzung+der+Excel%2DExporte+ist+die+Installation+von+Microsoft+Excel%2C+OpenOffice+oder+StarOffice%3A&
&statli1=%3Cb%3EKatalogaufrufe%3C%2Fb%3E+%2D+Besucher+Ihrer+Online%2DAusgabe+nach+Tagen+im+Monat&
&statli2=%3Cb%3ESeitenaufrufe%3C%2Fb%3E+%2D+Verteilung+der+Besucher+auf+die+einzelnen+Seiten+nach+Monaten&
&statli3=%3Cb%3EUhrzeitstatistik%3C%2Fb%3E+%2D+Darstellung+der+bevorzugten+Seiten+im+Tagesverlauf+nach+Monaten&
&statli4=%3Cb%3EFunktionsstatistik%3C%2Fb%3E+%2D+Analyse+der+freigegebenen+Funktionen+nach+der+Nutzungsfrequenz+im+Monat&
&statli5=%3Cb%3EGruppenstatistik%3C%2Fb%3E+%2D+Analyse+der+vom+Leser+genutzten+Seiten+sortiert+nach+den+Warengruppen+im+Inhaltsverzeichnis+der+Online%2DAusgabe&
&statli6=%3Cb%3ESuchbegriffe%3C%2Fb%3E+%2D+Bereitstellung+aller+Begriffe+pro+Monat%2C+die+von+den+Lesern+zum+Suchen+genutzt+wurden&
&statli7=%3Cb%3EVerkn%C3%BCpfungen%3C%2Fb%3E+%2D+Analyse+der+Klicks+pro+Monat+auf+die+externen+Verlinkungen%2C+die+in+der+Online%2DAusgabe+aktiviert+sind.&
&statselmonth=Monatsauswahl&
&statsum1=Auswertung&
&statsum2=Ausgabe&
&statsum3=Kundennummer&
&statsum4=Ausgabenummer&
&statsum5=Klicks+Gesamt&
&statsum6=Aufrufe+Gesamt&
&statsum7=Online+seit&
&statsum8=Seitenaufrufe+%2D+Zugriffe+pro+Katalogseite&
&statsum9=Uhrzeitstatistik+%2D+Bevorzugte+Tageszeiten+f%C3%BCr+das+Bl%C3%A4ttern+im+Katalog&
&statsum10=Tagesstatistik+%2D+Zugriffe+im+Monatsverlauf+auf+den+Online%2DKatalog&
&statsum11=Funktionsstatistik+%2D+Besucher+haben+folgende+Funktionen+benutzt&
&statsum12=Eingegebene+Suchbegriffe+der+Leser+im+Online%2DKatalog&
&statsum12b=Nicht+gefundene+Suchbegriffe+der+Leser+im+Online%2DKatalog&
&statsum13=Verkn%C3%BCpfungen+%2D+Zugriffe+auf+die+externen+Links+im+Online%2DKatalog&
&statsum14=Tagesstatistik+%2D+Aufrufe+des+Online%2DKataloges+im+Monatsverlauf&
&basket_company=Firma&
&basket_name=Name&
&basket_street=Strasse&
&basket_zipcity=PLZ/Ort&
&basket_phone=Telefon&
&basket_cnumber=Kundennummer&
&basket_err1=wurde+nicht+gef%C3%BCllt.&
&basket_err2=E-Mail-Adresse+ist+ung%C3%BCltig.&
&basket_err3=Bitte+best%C3%A4tigen+Sie+die+Allgemeinen+Gesch%C3%A4ftsbedingungen.&
&basket_err4=Es+sind+Fehler+aufgetreten%21+-+Bitte+pr%C3%BCfen+Sie+Ihre+Angaben&
&basket_err5=Es+ist+ein+Fehler+aufgetreten%21+-+Bitte+pr%C3%BCfen+Sie+Ihre+Angaben&
&basket_err6=please+accept+the+data+protection+ordinance&
&basket_err7=please+enter+the+correct+captcha+code.&
&basket_captcha1=please+enter+captcha+code!&
&basket_captcha2=reload&
&basket_payment=Zahlungswunsch+%28bitte+ankreuzen%29&
&basket_quantity=Menge&
&basket_price=Einzelpreis&
&basket_totalprice=Gesamtpreis&
&basket_total=Gesamt&
&basket_subtotal=Zwischensumme&
&basket_subtotal_abbr=ZS&
&basket_zzglMwSt=zuz%C3%BCglich+MwSt.&
&basket_inklMwSt=enthaltene+MwSt.&
&basket_porto=Versandkosten&
&basket_additonalOrderInfo=Zus%C3%A4tzliche+Bestellinformationen&
&basket_sender=Absender&
&basket_mark=Stempel&
&basket_mail=E-Mail&
&basket_cnr=Kunden+Nr.&
&basket_additonalInfo=Zus%C3%A4tzliche+Mitteilungen+und+Informationen&
&basket_agb_checked=Die+Allgemeinen+Gesch%C3%A4ftsbedingungen+wurden+gelesen+und+akzeptiert.&
&basket_widerruf=Widerrufsrecht&
&basket_thankyou=Vielen+Dank+Daten+wurden+versandt.+Sie+werden+in+K%C3%BCrze+von+uns+h%C3%B6ren.&
&basket_agb1=Hiermit+bestelle+ich+verbindlich+die+oben+aufgef%C3%BChrten+Artikel+und+habe+die&
&basket_agb2=Allgemeinen+Gesch%C3%A4ftsbedingungen&
&basket_agb3=+gelesen+und+akzeptiert.+Wir+bedanken+uns+f%C3%BCr+Ihren+Auftrag+und+werden+uns+schnellstm%C3%B6glich+mit+Ihnen+in+Verbindung+setzen.+Sie+erhalten+in+K%C3%BCrze+unsere+Auftragsbest%C3%A4tigung.&
&basket_agb4=Verbraucher+k%C3%B6nnen+ihre+Vertragserkl%C3%A4rung+innerhalb+von+zwei+Wochen+ohne+Angabe+von+Gr%C3%BCnden+in+Textform+%28z.+B.+Brief%2C+Fax%2C+E-Mail%29+oder+-+wenn+Ihnen+die+Sache+vor+Fristablauf+%C3%BCberlassen+wird+-+durch+R%C3%BCcksendung+der+Sache+widerrufen.+Hier+finden+Sie+die+&
&basket_widerruf4=Einzelheiten+zu+Ihrem+Widerrufsrecht&
&basket_print=Drucken&
&basket_permail=Kaufen&
&basket_permail1=Kostenpflichtig+bestellen&
&basket_permail2=Zahlungspflichtigen+Vertrag+schlie%C3%9Fen&
&basket_permail3=Anfragen&
&basket_copy=Kopie+per+E-Mail+an+eigene+Adresse&
&basket_noconfig=Konfigurationsdatei+f%C3%BCr+Warenkorb+nicht+gefunden&
&basket_article=Produktbezeichnung&
&basket_order=Bestellung+aus+dem+Online-Katalog&
&basket_request=Anfrage+aus+dem+Online-Katalog&
&basket_step=Step&
&basket_back=back&
&basket_next=next&
&basket_deliveryaddress=delivery+address&
&basket_plschoose=Please+select+a+shipping+and+payment+method&
&basket_billingadress=billing+address&
&basket_deliveryadress=delivery+address&
&basket_differentdeliveryaddress=different+delivery+address&
&basket_shippingandpayment=shipping+and+payment&
&basket_chooseshipping=select+a+shipping+method&
&basket_choosepayment=choose+payment+method&
&basket_verification=confirmation&
&basket_payment=payment+method&
&basket_payment2=payment&
&basket_shipping=shipping&
&basket_shipping2=shipping&
&basket_your_order=your+order&
&basket_agb=Please+confirm+the+terms+and+conditions!&
&basket_adress=address&
&basket_more_infos=more+information&
&basket_more_infos2=Additional+information&
&basket_permail=buy&
&basket_permail1=order+Paid&
&basket_permail2=close+payer+contract&
&basket_permail3=ask&
&basket_datenschutz=Notes+to+Privacy&
&basket_datenschutz4=Now+See&
&basket_dsvgo=I+hereby+agree+that+my+personal+data+will+be+processed+to+answer+my+request+via+the+order+form.+I+am+aware+that+I+can+revoke+this+consent+at+any+time+with+effect+for+the+future+by+e-mail.+We+inform+you+that+the+revocation+of+consent+does+not+affect+the+legality+of+the+processing+carried+out+on+the+basis+of+the+consent+until+the+revocation.&